import { checkLogin } from "@/libs/login";
import { useAppStore } from "@/stores/app";
export function useCkeckAdmin() {
  const appStore = useAppStore();
  if (!appStore.tokenComputed && !checkLogin()) {
    return false;
  } else {
    return true;
  }
}
